local fn = _gn(0x952F06BEECD775CC)
--- NativeDB Added Parameter 5: Any p4
-- @param seatIndex See eSeatPosition declared in [`IS_VEHICLE_SEAT_FREE`](#\_0x22AC59A870E6A669).
function Global.SetPedVehicleForcedSeatUsage(ped, vehicle, seatIndex, flags)
	return _in2(fn, ped, vehicle, seatIndex, flags)
end
